Subject: Fw: Vendor Registration Form
From: "LLPS Customer Service" <[email-masked]>
To: "Amber Blais" <[email-masked]>
Date: Thu, 14 Apr 2011 11:47:27 -0400

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Brown, Tracey E (DFW) 
To: LLPS Customer Service 
Sent: Thursday, April 14, 2011 11:25 AM
Subject: RE: Vendor Registration Form

Mike,

I just wanted to check back with you on this registration Firm, I never received back?  The W9 I received but the registration not yet.

Thanks,

From: LLPS Customer Service [mailto:[email-masked]] 
Sent: Thursday, April 07, 2011 10:40 AM
To: Brown, Tracey E (DFW)
Subject: Re: Vendor Registration Form

Tracey,

Glad to be of service. Let me know if we can further assist you.

Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 

  ----- Original Message ----- 

  From: Brown, Tracey E (DFW) 

  To: LLPS Customer Service 

  Sent: Thursday, April 07, 2011 1:34 PM

  Subject: RE: Vendor Registration Form

  Thanks so much for your assistance

  From: LLPS Customer Service [mailto:[email-masked]] 
  Sent: Thursday, April 07, 2011 9:08 AM
  To: Brown, Tracey E (DFW)
  Subject: Re: Vendor Registration Form

  Tracey,

  I have forwarded the vendor form to Amber.  She should be able to get that back to you later on today.  Her direct email is: [email-masked] if you needed to contact her directly.

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

    ----- Original Message ----- 

    From: Brown, Tracey E (DFW) 

    To: [email-masked] 

    Cc: Brown, Tracey E (DFW) 

    Sent: Thursday, April 07, 2011 11:13 AM

    Subject: Vendor Registration Form

    Mike,

    Thanks for assisting me with the Registration form  per our  Conversation  Here is the form. You can either 

    Fax or email whichever is easier. 

    Tracey Brown

    WDFW-Accounts Payable

    Phone: 360-664-4071

    Fax: 360-664-3160

    Email: [email-masked]

    Hours: Mon-Thur/ 6:30am-5:00pm